DLA-1482-1

NameDLA-1482-1
Descriptionlibx11 - security update
SourceDebian LTS
ReferencesCVE-2018-14598, CVE-2018-14599, CVE-2018-14600

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
libx11 (PTS)jessie2:1.6.2-3+deb8u1vulnerable
jessie (security)2:1.6.2-3+deb8u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
libx11sourcejessie2:1.6.2-3+deb8u2

Search for package or bug name: Reporting problems